<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="ปิดโปรแกรมนี้" />
<String ID="2" Value="กลับสู่เมนูก่อนหน้านี้" />
<String ID="3" Value="&amp;ออก" />
<String ID="4" Value="&amp;ย้อนกลับ" />
<String ID="6" Value="ไม่สามารถดำเนินการตามที่ร้องขอ  ตรวจสอบว่าซีดีที่ใช้สำหรับเริ่มโปรแกรมนี้ยังคงใส่อยู่ในไดรฟ์" />
<String ID="7" Value="ข้อมูลที่ท่านร้องขออยู่บนอินเทอร์เน็ต  ท่านต้องการดำเนินการต่อหรือไม่?" />
<String ID="8" Value="ท่านต้องการออกจาก Launch Pad หรือไม่?" />
<String ID="1014" Value="หลัก|ขอบคุณสำหรับการซื้อสินค้าจาก HP!|เลือกติดตั้ง เพื่อเริ่มต้นการติดตั้งอุปกรณ์ HP |ขอต้อนรับการกลับมาอีกครั้ง!|เลือกปุ่มที่ด้านล่างนี้เพื่อเริ่มทำสิ่งอื่นๆ เพิ่มเติมกับ HP" />
<String ID="1017" Value="&amp;ติดตั้ง" />
<String ID="1018" Value="เริ่มติดตั้งทุกสิ่งที่ท่านจำเป็นต้องใช้ และเพลิดเพลินกับ HP LaserJet M1005 MFP ของท่าน" />
<String ID="1019" Value="&amp;วิธีใช้||||" />
<String ID="1020" Value="เข้าถึงบริการสนับสนุนและเอกสารคู่มือสำหรับผลิตภัณฑ์" />
<String ID="1033" Value="ติดตั้ง&amp;ซอฟต์แวร์เพิ่มเติม" />
<String ID="1034" Value="ใช้ประโยชน์อย่างเต็มที่จากผลิตภัณฑ์ของ HP โดยเลือกซอฟต์แวร์เพิ่มเติมที่จะติดตั้ง" />
<String ID="1035" Value="&amp;เพิ่ม/ซ่อมแซม" />
<String ID="1036" Value="อัพเกรด HP LaserJet M1005 MFP อย่างรวดเร็ว โดยใช้ซอฟต์แวร์ที่โหลดไว้แล้วบนคอมพิวเตอร์เครื่องนี้" />
<String ID="1037" Value="&amp;ถอนการติดตั้ง|ทดสอบ1|ทดสอบ2||" />
<String ID="1038" Value="ลบบางส่วนหรือทั้งหมดของ HP LaserJet M1005 MFP ที่ติดตั้งไว้บนคอมพิวเตอร์เครื่องนี้" />
<String ID="1043" Value="ติดตั้ง&amp;แบบเต็ม" />
<String ID="1044" Value="รับซอฟต์แวร์ทั้งชุดสำหรับอุปกรณ์นี้" />
<String ID="1053" Value="HP Document &amp;Viewer" />
<String ID="1054" Value="รับเครื่องมือที่จำเป็นสำหรับการใช้คุณสมบัติทั้งหมดของอุปกรณ์" />
<String ID="1055" Value="HP Image &amp;Zone" />
<String ID="1056" Value="รับโปรแกรมภาพถ่ายดิจิตอลที่ประกอบด้วยการแก้ไขขั้นสูงและโครงการสร้างสรรค์" />
<String ID="1057" Value="HP Image Zone Ex&amp;press" />
<String ID="1058" Value="รับซอฟต์แวร์ภาพถ่ายดิจิตอลที่เรียบง่ายซึ่งจะช่วยให้ท่านสามารถดู แก้ไข และพิมพ์ภาพถ่าย" />
<String ID="1059" Value="HP &amp;Extended Capabilities" />
<String ID="1060" Value="รับซอฟต์แวร์ที่จะทำให้ท่านสามารถให้ความช่วยเหลือแก่ HP" />
<String ID="1061" Value="HP Imaging &amp;Device Functions" />
<String ID="1062" Value="รับเครื่องมือที่จำเป็นสำหรับการใช้คุณสมบัติทั้งหมดของอุปกรณ์" />
<String ID="1063" Value="HP &amp;Solution Center และเครื่องมือสนับสนุนด้านภาพ" />
<String ID="1064" Value="รับซอฟต์แวร์ที่ช่วยให้ท่านสามารถอัพเดตซอฟต์แวร์ของท่าน และใช้ผลิตภัณฑ์ทั้งหมดของ HP ที่ท่านมีอยู่" />
<String ID="1065" Value="เว็บ&amp;ไซต์สนับสนุนผลิตภัณฑ์" />
<String ID="1066" Value="การเข้าถึงอย่างรวดเร็วสำหรับหน้าบริการสนับสนุนออนไลน์ การอัพเดตซอฟต์แวร์ คำถามที่ถามบ่อย และอื่นๆ อีกมากมาย" />
<String ID="1067" Value="คู่&amp;มือผู้ใช้" />
<String ID="1068" Value="ข้อมูลโดยสมบูรณ์เกี่ยวกับวิธีการติดตั้งและใช้งาน HP LaserJet M1005" />
<String ID="1069" Value="&amp;ข้อความสำหรับการติดตั้ง" />
<String ID="1070" Value="ความช่วยเหลือสำหรับการติดตั้ง" />
<String ID="1071" Value="คู่&amp;มือผู้ใช้" />
<String ID="1072" Value="ข้อมูลโดยสมบูรณ์เกี่ยวกับวิธีการติดตั้งและใช้งาน HP LaserJet M1005" />
<String ID="1073" Value="เว็บ&amp;ไซต์สนับสนุนผลิตภัณฑ์" />
<String ID="1074" Value="การเข้าถึงอย่างรวดเร็วสำหรับหน้าบริการสนับสนุนออนไลน์ การอัพเดตซอฟต์แวร์ คำถามที่ถามบ่อย และอื่นๆ อีกมากมาย" /></strings>


